<?php
require('../cfg/res.php');
$sql_comi='update enti0 set enti_comi='.$_POST['comi'].' where enti_codigo="'.$_POST['enti_codigo'].'" ';
//echo $sql_comi;
if(mysql_query($sql_comi,$link_vcrx))
{
	echo 'Comision Atualizada';
}
else
{
	echo 'Ocurrio error de Conexion';
}
?>